Custom values multiple in brakets and quotation marks
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

hello,

Is there a way to not display custom values in brackets and quotation marks ?

It's displayed like :

Browser : ["Firefox 17","Firefox 16","IE 8"]

and my users would like

Browser : Firefox 17, Firefox 16, IE 8

or if not possible

"Firefox 17","Firefox 16","IE 8"

Happy new year !

History

#1 - 2013-01-02 11:27 - Daniel Felix

- Tracker changed from Patch to Feature

This is more a feature request.

Where do you find this? I can't find it currently.

#2 - 2013-01-02 12:39 - Fred Giusto

I added custom fields list with multiple possibility and each values are displayed with [""] in the issue details.

#3 - 2013-01-16 12:03 - Fred Giusto

- Status changed from New to Resolved

It was only a display of extended_fields plugin.

I uninstalled it et no more brackets

Sorry

#4 - 2013-01-16 12:12 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for your feedback.
